Apple、macOS Mojave 10.14ベータ版で、2012年以降のMacをサポート

Apple、macOS Mojave 10.14ベータ版で、2012年以降のMacをサポート

macOS Mojave 10.14

Appleは本日開発者に「macOS 10.14 Mojave beta (18A293u)」をリリースしたことをお伝えしました

しかし、High Sierraとは違って、このアップデートは、以前のバージョンまたは現在のバージョンと同じMacすべてで実行されるわけではなく、2011年以前のMacがサポートされません

「macOS 10.14 Mojave beta」を実行出来るMac

  • MacBook (Early 2015 以降)
  • MacBook Air (Mid 2012 以降)
  • MacBook Pro (Mid 2012 以降)
  • Mac mini (Late 2012 以降)
  • iMac (Late 2012 以降)
  • iMac Pro (2017)
  • Mac Pro (Late 2013、mid 2010、mid 2012、推奨メタル対応GPU搭載モデル)
  • 2010年モデルと2012年モデルのサポートは、今後のベータ版で利用可能になります

スポンサーリンク

macOS High Sierraが最終のバージョンとなるMac

  • MacBook (Late 2009 to Mid 2010)
  • MacBook Pro (Mid 2010 to Late 2011)
  • MacBook Air (Late 2010 to Mid 2011)
  • Mac mini (Mid 2010 to Mid 2011)
  • iMac (Late 2009 to Late 2011)

(Via the Mac Observer.)











LEAVE A REPLY

*
*
* (公開されません)